Subject: Re: Training Tickets-11/09/2015
From: Pritish Nandi <[email-masked]>
To: "Mayank k . arora" <[email-masked]>
Cc: Arun Kumar <[email-masked]>, "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Rahul Pal <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>
Date: Sat, 12 Sep 2015 21:43:54 +0530 (IST)

Hi Mayank, 

I will check this and let you know. As I am not sure which training manual he is referring to. 

However thanks for letting me know about the format. 

Regards, 
Pritish 

From: "Mayank k . arora" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Arun Kumar" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Soumya Mukherjee" <[email-masked]> 
Sent: Saturday, September 12, 2015 1:34:06 PM 
Subject: Re: Training Tickets-11/09/2015 

Respected Sir 

#49067 

The format for entering the manual credit for cash shopping is mentioned below 

Cash Shopping Type name of store - M/D/YYYY 

It could have been entered as by me 

offer name Description 
Cash shopping Omaha Steaks - M/D/yyyy 

I checked his account and was able to see the clicks under cash shopping and due to this I asked for more information ( Response to be used for cash shopping ) which you can see in my chat . 

I think the feedback about what the Omaha Steaks says on the manual credit page is irrelevant is correct because I had to use the offer name as Cash shopping . I just confused as it was also stated as an offer but while making the notes I did not mention that which caused a feedback from the client that I have not checked the clicks. I am really sorry for my mistake on this ticket as I could have entered manual credit without escalating . 

Thanks and Regards 

Mayank Kumar Arora 

From: "Soumya Mukherjee" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "arun k" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "rahul pal" <[email-masked]>, "Rahul K. Singh" <[email-masked]>, "Ramananda Moirangthem" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]> 
Sent: Saturday, September 12, 2015 7:22:41 AM 
Subject: Re: Training Tickets-11/09/2015 

Hi sir, 

Ticket #47404 On the very first line the member said that the system could not recognize his password, that means he can not login to his InboxDollars account as the password recovery email will be sent to the email address which he does not have access to. Now when I went on to confirm from the member if or not he can login to his InboxDollars account he left the chat so I could not confirm the same. Now I waited for almost 30 mins for him to come to chat as you can see the time difference between chat end time and escalation, the chat got disconnected from my end as zopim reconnected by itself. That is the reason I escalated it. 

Regarding 48570 I did check the note and the member kept on typing by his own and the chat got disconnected as zopim lost it's connection, before even I could escalate the chat, it got disconnected by itself and then he came to Denvy. 

Regards, 
Soumya Mukherjee 

From: "Pritish Nandi" <[email-masked]> 
To: "Arun Kumar" <[email-masked]>, "binod k" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "devendra s" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "rahul pal" <[email-masked]>, "Rahul Singh" <[email-masked]>, "ramananda" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]> 
Sent: Saturday, September 12, 2015 5:59:37 AM 
Subject: Training Tickets-11/09/2015 

#48007 – Coby (Chetan) – This Threat was caused by Coby’s poor assistance. This Member gave you every single piece of information you needed. She told you that she did 3 Surveys through Peanut Labs yesterday, and that they were for 45 cents, 45 cents and 65 cents. 
While you should not have been looking for a click for a such a small amount for a Survey when a Member is threatening us, this Member DID have a click. It is not acceptable that you checked for a Survey click under these circumstances, let alone that you confronted the Member when you didn’t find it. 

Feedback- Member's concerns should have been escalated staright away without asking details about the survey as on the message the member was threatening. The issue was escalated by Chetan however the only thing I do not understand stated by Andrew is " This Threat was caused by Coby’s poor assistance." Which is untrue as the member already threatened before speaking to Coby . And also only one click was found when the member was asking about three survey credits. 

#47404 – Scott (Soumya)– This should not have been escalated. The Member could have easily made this change herself. She does not need to have access to the email address that is currently listed in her Member Profile. 

Feedback- This should have not been escalated as this can be changed by the member as well. 

#48147 (Rahul Pal) – This should have been IMMEDIATELY ESCALATED. His notes say you are to escalate his inquiries right away. 

Feedback- This case was suppose to be escalated to member services if on chat as per the notes. However he did not check notes and also closed the ticket. Not acceptable at all. 

#48314 – Raymon (Rahul Pal) – The note in this ticket is incomplete. All it does is tell us about the Signup error. I can see the sign-up error when I look at this Member’s account. What I’m more concerned about is what the Member said in her ticket. 
A Member who outright tells us she has a duplicate account is entirely different from a Member that tries to hide it. This Member told us she has a dupe; the only thing that matters about the Sign-up error is that it confirms what the Member already told us. 
Since she is not trying to hide anything from us, all I needed to know was that the Member told us that she has two accounts, what the Member IDs for those accounts were, and that she had a sign-up error that confirmed it. That’s all. 

Feedback- Should have mentioned the dupe account ID's as well. 

#48570 – Scott/Denvy – This Member has a remark saying No Chat Support, and a Note stating that Member needs to go through #10797. This Chat went 14 minutes before any attempt was made to direct the Member to his other ticket. This means that Scott/Denvy Chatted with this Member for a combined 14 minutes before the Member’s account was actually looked at.This is not acceptable. We have many Members that have Remarks and Notes that give specific instructions about how that Member must be handled. Attempting to assist a Member without this information is extremely destructive and cannot happen. 

Feedback- This member was asked to be transferred to resolutions team in the notes for any paid email query. However the agent did not check the notes at first as this should have been escalated to the Resolutions team Directly.Both at fault. 

#49067 – Matthew – If you had checked the Member’s Clicks as our instructions say, you would have seen that this is a Cash Shopping purchase, not a Cash Offer. We have specific instructions for how to enter Cash Shopping Manuals. Those instructions do NOT involve using the Merchant as the Offer name. If Matthew had successfully entered this credit under the Offer name “Omaha Steaks”, he would have permanently blocked this Member from receiving future credits from this Merchant. What the Manual credits page said under “Omaha Steaks” is irrelevant, because Matthew was not supposed to be using that Offer name. It should have been entered under Cash Shopping using the format we’ve provided throughout the entire time we’ve given Shopping manuals. It can be found in the Manual Credit Description Requirements Document. 

Unfortunate I need to check this because I have never given any credit for Cash shopping. Also I do not have any manual as per Andrew. So would get back to you on this. This is something I need to find out and share with the entire team. 

R egards, 
Pritish Nandi